@charset "UTF-8";
/* CSS Document */

body{
background-color:#594e3b;
}
html, body {
height: 100%;
padding:0px;
margin:0 0 1px 0;
}
p{
margin-bottom: .9em;
margin-top: 0px;
}
img{ 
border-style: none;
border:0;
}
a:active
{
outline: none;
}
a:focus
{
-moz-outline-style: none;
}
a{
outline:none;
border:0;
text-decoration:none;
}
.clear{
clear:both;
}
@font-face {
    font-family: 'wurkerregular';
    src: url('wurker-webfont.eot');
    src: url('wurker-webfont.eot?#iefix') format('embedded-opentype'),
         url('wurker-webfont.woff') format('woff'),
         url('wurker-webfont.ttf') format('truetype'),
         url('wurker-webfont.svg#wurkerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ruzicka_freehand_lh_roman';
    src: url('ruzicka_freehand_lh_roman-webfont.eot');
    src: url('ruzicka_freehand_lh_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('ruzicka_freehand_lh_roman-webfont.woff') format('woff'),
         url('ruzicka_freehand_lh_roman-webfont.ttf') format('truetype'),
         url('ruzicka_freehand_lh_roman-webfont.svg#ruzicka_freehand_lh_roman') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}@font-face {
    font-family: 'OpenSansBold';
    src: url('OpenSans-Bold-webfont.eot');
    src: url('OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Bold-webfont.woff') format('woff'),
         url('OpenSans-Bold-webfont.ttf') format('truetype'),
         url('OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.a{
letter-spacing:-10px;
}
.a2{
letter-spacing:-5px;
}
.r{
letter-spacing:-5px;
}	
.button a, .button a:visited{
background-color:#e4e4d1;
padding:4px 8px 2px 8px;
font-family:'wurkerregular', Verdana, Geneva, sans-serif;
font-size:16px;
color:#a8742d;
text-transform:uppercase;
-moz-border-radius:4px;
-webkit-border-top-right-radius: 4px;
-webkit-border-top-left-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
border-radius:4px;
}
.button a:hover, .button a:active{
background-color:#c8d8da;
color:#a8742d;
text-transform:uppercase;
}
.sub_button, .sub_button:visited{
background-color:#e4e4d1;
padding:4px 8px 2px 8px;
font-family:'wurkerregular', Verdana, Geneva, sans-serif;
font-size:16px;
color:#a8742d;
text-transform:uppercase;
-moz-border-radius:4px;
-webkit-border-top-right-radius: 4px;
-webkit-border-top-left-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
border-radius:4px;
border:0;
cursor:pointer;
margin-top:5px;
}
.sub_button:hover, .sub_button:active{
background-color:#c8d8da;
color:#a8742d;
text-transform:uppercase;
border:0;
}
.center_text{
background-color:#FFF;
width: 520px;
padding-top: 30px;
float:left;
}
.center_text a{color:#63584f;text-decoration:none;}
.center_text a:visited{color:#63584f;text-decoration:none;}
.center_text a:hover{color:#ed802f;text-decoration:none;}
.center_text a:active{color:#ed802f;text-decoration:none;
}
.content_container{
width:1000px;
}
.driving_subtitle{
font-family:'wurkerregular', Verdana, Geneva, sans-serif;
text-decoration:none;
color:#ed802f;
font-size:14px;
text-transform:uppercase;
display:block;
margin-bottom:-5px; 

}
.footer_left{
font-family:'wurkerregular', Verdana, Geneva, sans-serif;
text-decoration:none;
color:#c8d8da;
font-size:16px;
text-transform:uppercase;
line-height:20px;
width:300px;
}
.footer_right_1{
float:right;
}
.footer_right_1 img{
float:left;
margin-left:20px;
}
.footer_right_2{
font-family:'OpenSansRegular', Verdana, Geneva, sans-serif;
font-size:14px;
line-height:18px;
color:#e5e5d1;
float:right;
text-align:right;
margin-left:30px;
}
.footer_right_2 a{color:#e5e5d1;}
.footer_right_2 a:visited{color:#e5e5d1;}
.footer_right_2 a:hover{color:#a5d1c7;}
.footer_right_2 a:active{color:#a5d1c7;
}
.footer_credits{
color:#a5d1c7;
text-transform:uppercase;
}
.footer_credits a{color:#a5d1c7;}
.footer_credits a:visited{color:#a5d1c7;}
.footer_credits a:hover{color:#e5e5d1;}
.footer_credits a:active{color:#e5e5d1;
}
.footer_wrapper{
width: 1000px;
border: 0px;
position: relative;
top: 0px;
left: 50%;
margin-left: -500px;
padding-top:20px;
height:230px;
background-image:url(images/footer_bg.png);
background-repeat:no-repeat;
}
.Inspirations_box{
background-color:#FFF;
margin-bottom: 20px;
}
.left_column_text{
color:#000000;
font-family:'wurkerregular', Verdana, Geneva, sans-serif;
font-size:11px;
line-height:16px;
width: 180px;
margin-top: 10px; 
margin-bottom:5px;
margin-left: 0; 
text-transform:uppercase;
display:block;
}
.left_container{
background-color:#FFF;
width: 190px;
padding: 95px 30px 0 20px;
float:left;
}
.nav_container{
background-color:#FFF;
position:absolute;
top:20px;
left:20px;
width:180px;
}
.nav{
list-style-type:none;
margin:0;
background-color:#FFF;
padding:15px 0 10px 0;
width:180px;
}
.nav li{
padding-top:6px;
padding-bottom:8px;
padding-left:25px;
line-height:15px;
}
.nav li a{
font-family:'wurkerregular', Verdana, Geneva, sans-serif;
text-decoration:none;
color:#172833;
font-size:16px;
text-transform:uppercase;
}
.nav li a:visited{
color:#172833;
text-decoration:none;
text-transform:uppercase;
}
.nav li a:hover{
color:#a8742d;
text-decoration:none;
text-transform:uppercase;
}
.nav li a:active{
color:#a8742d;
text-decoration:none;
text-transform:uppercase;
}
.news_box{
display:block;
margin-top:10px;
padding-bottom:30px;
}
.news_box img {
float:left;
width:470px;
height:auto;
}
.news_heading{
font-family:'OpenSansRegular', Verdana, Geneva, sans-serif;
text-decoration:none;
color:#90a9ba;
font-size:24px;
text-transform:none;
display:block;
line-height:24px;
margin-bottom:10px;
}
.news_date{
color:#ed802f;
font-family:'ruzicka_freehand_lh_roman', Verdana, Geneva, sans-serif;
text-decoration:none;
font-size:24px;
display:block;
margin-bottom:15px;
}
.news_description{
color:#63584f;
font-family:'OpenSansRegular', Verdana, Geneva, sans-serif;
font-size:13px;
line-height:17px;
display:block;
margin-bottom:5px;
}
.news_text{
float:left;
margin-left:20px;
width:480px;
}
.page_description{
color:#63584f;
font-family:'OpenSansRegular', Verdana, Geneva, sans-serif;
font-size:13px;
line-height:18px;
display:block; 
margin-bottom:25px;
margin-top:10px;
}
.page_subtitle{
font-family:'wurkerregular', Verdana, Geneva, sans-serif;
text-decoration:none;
color:#90a9ba;
font-size:24px;
text-transform:uppercase;
margin-top: 10px; 
display:block;
}
.page_title{
font-family:'wurkerregular', Verdana, Geneva, sans-serif;
line-height: 48px; 
text-decoration:none;
color:#90a9ba;
font-size:48px;
text-transform:uppercase;
display:block;
}
.quote_box{
background-color:#FFF;
margin-bottom: 20px; 
margin-top:10px;
}
.quote{
color:#63584f;
font-family:'OpenSansRegular', Verdana, Geneva, sans-serif;
font-size:13px;
line-height:17px;
display:block; 
margin-bottom:10px;
}
.quote_source{
font-family:'wurkerregular', Verdana, Geneva, sans-serif;
text-decoration:none;
color:#90a9ba;
font-size:16px;
text-transform:uppercase;
margin-bottom:20px; 
display:block;
}
.slideshow_container{
width:1000px;
height:180px;
}
.sub_title{
font-family:'wurkerregular', Verdana, Geneva, sans-serif;
text-decoration:none;
color:#a8742d;
font-size:20px;
text-transform:uppercase;
display:block;
margin-bottom:24px;
}
.upper_container{
background-color:#e5e5d1;
width:100%;
}
.wrapper{
width: 1000px;
border: 0px;
position: relative;
top: 0px;
left: 50%;
margin-left: -500px;
background-color:#FFF;
}
#craniosacral_therapy{
  float:left;
  width: 180px;
  height: 50px;
  margin-bottom:20px;
  display:block;
  text-indent:-5000px;
}
#feldenkrais{
  float:left;
  width: 180px;
  height: 25px;
  margin-bottom:20px;
  display:block;
  text-indent:-5000px;
}
#craniosacral_therapy{background: url("images/craniosacral_therapy.png") no-repeat 0 0;
}
#feldenkrais{background: url("images/feldenkrais.png") no-repeat 0 0;
}
#craniosacral_therapy:hover{ 
  background-position: 0 -50px; 
}
#feldenkrais:hover{ 
  background-position: 0 -25px; 
}

#mc_embed_signup{
text-align:right;
}
.mc-field-group{
margin-top:5px;
font-family:'wurkerregular', Verdana, Geneva, sans-serif;
text-decoration:none;
color:#c8d8da;
font-size:16px;
text-transform:uppercase;
}